/* Theme Name:Camille for PolicyViz
Theme URI:http://creanncy.com/
Author:Creanncy, Unhinged Web
Author URI:http://unhingedweb.com
Description:Camille - Premium Responsive WordPress Blogging Theme
Version:1.0.2
Template:camille
License:GNU General Public License
License URI:license.txt
Tags:light,white,fluid-layout,fixed-layout,responsive-layout,custom-colors,custom-menu,featured-images,post-formats,theme-options 
*/

.gform_confirmation_message {
    margin: 0 0 20px;
}

.contact-form .gform_body li input,
.visuslization-form .gform_body li input,
.visuslization-form .gform_body li textarea {
	margin-bottom: 0;
}

.contact-form .gform_footer {
	margin: 0;
}

.contact-form .gform_footer input,
.visuslization-form .gform_footer input{
    background: #fff;
    color: #000;
    border: 3px solid #f68821;
    font-size: 10px !important;
    padding: 13px 65px;
}

.contact-form .gform_footer input:hover,
.visuslization-form .gform_footer input:hover{
	background: #f68821;
	color: #fff;
}

.color-4B4B4B{
    color: #4B4B4B;
}

.sidebar .widget img{
    width: 100%;
}

body .navbar .navbar-toggle:after{
	content: '\f0c9';
}

body .navbar .nav > li.menu-item-has-children > a:after{
	content: '\f107';
}

.navbar .sub-menu li.menu-item-has-children > a:after{
	content: '\f105';
}

body .owl-theme .owl-controls .owl-nav div.owl-prev:after{
	content: '\f104';
	top: -5px;
	position: relative;
}

body .owl-theme .owl-controls .owl-nav div.owl-next:after{
	content: '\f105';
	top: -5px;
	position: relative;
}

body .nav .sub-menu li.menu-item > a{
	min-width: 250px;
}

body #top-link:before{
	content: '\f106';
}

body .wp-block-button__link.has-background{
	border: none;
	border-radius: 28px;
}


/* Responsive */
@media (min-width: 1025px){
	body .nav .sub-menu > li:hover > .sub-menu {
	    left: 100%;
	    right: inherit;
	}
}


/*Added New CSS style Dec. 2020*/
.vc_btn3-container.vc_btn3-left {
    display: none;
}

.pod-cast-feat .vc_gitem-col.vc_gitem-col-align- {
    min-height: 31rem;
    background: #fff;
    border: 1px solid #dedede;
}

section#Home-about-sec h3 {
    font-size: 20px;
    color: #F68821;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: normal;
}

section#Home-about-sec h2 {
    margin: 12px 0 32px 0;
}

section#Home-about-sec p{
    color: #4B4B4B;
}

div#home-about-button a {
    border: 3px solid #FFA500;
    padding: 14px 45px;
    font-size: 14px;
    color: #000;
}

div#home-about-button a:hover,
div#home-prods-button a:hover,
div.home-podcast-button a:hover{
    background:#FFA500;
    color: #fff;
} 

div.home-podcast-button a, div#home-prods-button a, .home-tab-button a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    border: 3px solid orange;
    padding: 14px 45px;
    font-size: 14px;
    background:#fff;
    color: #000;
}

/**************************testi home section*****************************************/

#home-testi .flex-caption {
    background: transparent;
    color: #fff;
    font-family: 'Playfair Display';
    text-align: center;
}

#home-testi .flexslider .slides img {
    width: auto;
    display: block;
}

#home-testi h2.wpb_heading.wpb_posts_slider_heading {
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}
#home-testi .flex-direction-nav a{
	    color: rgb(255 255 255 / 80%);
}

#home-testi h2.post-title {
    font-size: 20px;
}
#home-testi .flex-caption p {
    background: transparent;
    color: #fff;
    font-family: 'Merriweather';
    text-align: center;
    font-size: 17px;
    font-style: italic;
}

#home-testi .flexslider .slides img{
	width: auto;
}

#home-testi .flexslider{
	box-shadow: none;
	background:transparent;
	border:none;
	
}

#home-testi  li.flex-active-slide img {
    margin-top: 87px;
    text-align: center;
    margin: 0 auto;
} 

#home-testi h2{
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}


/*************************prod feat - home*************************/
h2.woocommerce-loop-product__title {
    /*height: 6.5rem;*/
    line-height: 2rem;
}

/**************************Books**************************/
.page-id-9904 .container-fluid.container-page-item-title {
    display: none;
}

.wpb_wrapper li{
	list-style: "\2714";
}
.wpb_wrapper li::marker {

    color: #F68821;
    font-size: 28px;
    font-weight: bold;
}

.book-title h1{
	font-size:28px;
}
.book-title h1, .book-text li {
    color: #fff;
    font-family: 'Merriweather';
    padding-left: 14px;
}

.book-title p,
.book span{
    color: #F68821;
	font-family: 'Merriweather';
	padding-left: 14px;
}

span.ult_btn10_span {
    border-bottom: 3px solid #F68821;
    padding-bottom: 6px;
}

.the-testimonials-slider{
    text-align: center;
    color: #fff;
}

.the-testimonial-content{
    font-family: 'Merriweather';
    font-style: italic;
    font-size: 17px;
    padding-bottom: 30px;
}

.the-testimonial-avatar{
    padding-bottom: 15px;
}

.the-testimonial img{
    margin: 0 auto;
}

.page .entry-content .the-testimonial h3{
    font-family: 'Playfair Display';
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    padding-bottom: 10px;
    margin: 0;
}

.testimonial-position{
    color: #A8C2DB;
    font-size: 14px;
    font-family: 'Playfair Display';
    width: 65%;
    margin: 0 auto;
}

.the-testimonials-slider .slick-prev:before, .the-testimonials-slider .slick-next:before{
    font-family: fontawesome;
    font-size: 25px;
    font-weight: bold;
}

.the-testimonials-slider .slick-prev:before{
    content: '\f104';
}

.the-testimonials-slider .slick-next:before{
    content: '\f105';
}

#home-slider.vc_row-has-fill>.vc_column_container>.vc_column-inner{
    padding-top: 0;
}

.podcast-transcripts{
    max-width: 840px;
    width: 100%;
    margin: 0 auto;
}

.shop-sidebar-categories .woocommerce{
    padding: 0 20px 20px;
}

.shop-sidebar-categories .woocommerce ul.products li.product a img, .shop-sidebar-categories .products .count{
    display: none;
}

.shop-sidebar-categories .woocommerce ul.products li.product a, .shop-sidebar-categories .woocommerce ul.products li.product .woocommerce-loop-category__title{
    font-family: 'Merriweather';
    font-size: 14px;
    color: #4B4B4B;
    font-style: normal;
    font-weight: normal;
}

.shop-sidebar-categories .woocommerce ul.products li.product a:hover h2{
    color: #f88800;
}

.shop-sidebar-categories .woocommerce.columns-1 ul.products li.product{
    margin-bottom: 15px;
}

.section-shop-latest-products .woocommerce-result-count, .section-shop-latest-products .woocommerce-ordering{
    display: none;
}

.custom-shop-page .container-page-item-title{
    display: none;
}

body header .header-logo-center .header-left, body header .header-logo-center .header-right{
    display: none;
}

body header .header-logo-center .header-center{
    width: 100%;
}

body header .logo{
    overflow: hidden;
}

body header .logo .logo-link{
    float: left;
    max-width: 35%;
}

body header .logo .header-blog-info{
    float: right;
    text-align: right;
    max-width: 33%;
    border: none;
    font-size: 15px;
    padding: 0;
    margin: 0;
}

body header .logo-link img{
    width: 100%;
}

body.blog-small-page-width .post-container .col-md-12 .blog-post.blog-post-single, body.page.blog-small-page-width .page-container .col-md-12 .entry-content{
    margin: 0 auto;
}

.woocommerce ul.products li.product .button{
    width: 100%;
}

.page-newsletter iframe{
    width: 100%;
}

body .navbar-center-wrapper{
    border: none;
}

body .mainmenu-belowheader .navbar {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

body .wpcf7-form .wpcf7-submit{
    background: none;
    color: #000;
    width: 100%;
    max-width: 183px;
    border: 3px solid #f68821;
}

body .wpcf7-form .wpcf7-submit:hover{
    background: #f68821;
    color: #fff;
    border-color: #f68821;
}

.social-media-accounts{
    text-align: center;
}

.social-media-accounts ul{
    padding: 0;
    margin: 0;
    display: inline-block;
}

.social-media-accounts ul li{
    display: inline-block;
    padding: 0 5px;
}

.social-media-accounts ul li:marker{
    display: none;
}

.page-contact-us article{
    margin: 0 auto;
    width: 70%;
}

.partner-affiliates-section h3{
    text-align: center;
    color: #333333;
    text-transform: uppercase;
    font-size: 15px;
}

.home-services-section{
    color: #4B4B4B;
}

.home-services-section a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
    border: 3px solid #FFA500;
    padding: 14px 45px;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}

.home-services-section a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover{
    background:#FFA500;
    color: #fff;
} 

.home-services-section h2{
    margin-bottom: 40px;
    color: #000;
}

body .slick-next{
    right: 0;
}

.home-tabs .vc_tta-tabs-container{
    padding-bottom: 3rem;
}

.home-tabs.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list{
    text-align: center;
    display: table;
    width: 100%;
}

body .home-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab{
    display: table-cell;
}

body .home-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
    border: none;
    color: #767676;
    background: none;
}

body .home-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a{
    background: #E1E7EB;
    color: #000;
    border-radius: 5px;
}

body .home-tabs.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{
    border: none;
    background: none;
}

body .home-tabs.vc_tta.vc_general .vc_tta-panel-body{
    padding: 0;
}

.podcasts-latest{
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.podcast-list, .wpb_text_column .podcast-list:last-child{
    -webkit-flex-basis: 47%;
    -moz-flex-basis: 47%;
    flex-basis: 47%;
    margin: 15px;
    text-align: left;
    border: 1px solid #EAEAEA;
    border-radius: 5px;
    overflow: hidden;
}

.podcast-details{
    padding: 25px 0;
    color: #4B4B4B;
}

.p-cat{
    padding: 0 25px;
    border-left: 3px solid #F68821;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
}

.p-cat a{
    text-decoration: none;
}

body .entry-content .podcast-details h3{
    font-size: 20px;
    line-height: 25px;
    margin:0 0 20px;
    padding: 0 25px;
}

.podcast-details h3 a{
    color: #000;
}

.podcast-details p{
    padding: 0 25px;
    font-size: 14px;
    line-height: 20px;
}

body .entry-content .home-tab-headings{
    margin: 0;
    position: relative;
    padding-bottom: 18px;
}

.home-tab-headings:after{
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    background: #E1E7EB;
    height: 5px;
    width: 60px;
    left: 0;
    right: 0;
    content: '';
}

.home-tabs h4{
    font-size: 20px;
    line-height: 25px;
}

.hideme{
    display: none;
}

.expertise-wrap{
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.expertise-list{
    -webkit-flex-basis: 47%;
    -moz-flex-basis: 47%;
    flex-basis: 47%;
    margin: 15px;
    text-align: left;
    overflow: hidden;
}

.expertise-icon{
    width: 95px;
    height: 95px;
    background: #00213E;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
}

.expertise-data{
    display: table;
}

.expertise-details{
    display: table-cell;
    padding-left: 30px;
    vertical-align: top;
    color: #4B4B4B;
}

.expertise-details h4{
    color: #000;
}

.home .books-data{
    display: table;
    width: 100%;
}

.home .books-img{
    display: table-cell;
    width: 20%;
    vertical-align: top;
}

.home .books-details{
    display: table-cell;
    padding-left: 20px;
    vertical-align: top;
    width: 80%;
}

.home .books-author{
    padding-bottom: 18px;
    color: #F68821;
    font-style: italic;
}

.home .books-btn br{
    display: none;
}

.home .books-list{
    padding-bottom: 40px;
}

.main-sidebar .sib-email-area, .main-sidebar .sib-default-btn{
    width: 100%;
}

.home-services-section .slick-next, .home-services-section .slick-prev{
    z-index: 999;
}

.home-services-section .slick-next:before, .home-services-section .slick-prev:before{
    color: orange;
}

.home-services-section .slick-prev{
    left: -20px;
}

/* testimonial page */
.page-id-11469 .content-block .page-container .col-md-12{
    margin-bottom: 0;
}

.page-id-11469 .content-block + .container-fluid-footer{
    margin-top: 0;
}

/* books page */
.books-type-box .books-list{
    display: table;
    width: 100%;
}

.books-type-box.books-latest .books-list, .books-type-box.books-recommended .books-list{
    padding: 65px 0;
    border-bottom: 1px solid #EAEAEA;
}

.home .books-type-box.books-latest .books-list{
    padding: 20px 0;
    border: none;
}

.home .books-type-box.books-latest .books-list:first-child{
    padding-top: 0;
}

.home .books-type-box.books-latest .books-list:last-child{
    padding-bottom: 0;
}

.books-type-box.books-latest .books-list:last-of-type, .books-type-box.books-recommended .books-list:last-of-type{
    border: none;
}

.books-type-box .book-img{
    display: table-cell;
    vertical-align: top;
    width: 20.5%;
}

.books-type-box.books-featured .book-img{
    width: 32.5%;
}

.books-type-box .book-details{
    display: table-cell;
    vertical-align: top;
    padding-left: 45px;
    color: #4B4B4B;
}

.books-type-box .book-details h3.book-title{
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 25px;
}

.books-type-box .book-details h3.book-title a{
    text-decoration: none;
    color: #000;
}

.books-featured .book-details h3.book-title{
    font-size: 30px;
    line-height: 38px;
}

.books-featured .book-details h3.book-title a{
    color: #fff;
}

.books-type-box .book-author, .book-hero .book-author{
    font-size: 14px;
    color: #F68821;
    font-style: italic;
    margin-bottom: 25px;
}

.books-type-box.books-featured .book-content{
    color: #fff;
}

.books-type-box .book-links{
    padding-top: 20px;
}

.books-type-box .book-links a{
    text-decoration: none;
}

.books-type-box .book-learn-more{
    margin-left: 25px;
    display: inline-block;
    padding: 5px;
    border-bottom: 1px solid;
} 

.books-type-box.books-featured .book-learn-more:hover{
    color: #fff;
}

.book-content ul{
    padding-left: 30px;
}

.book-content li{
    display: table;
    width: 100%;
    padding-bottom: 12px;
}

.book-content li::marker{
    font-size: 0;
}

.book-content li:before{
    content: '';
    width: 19px;
    height: 14px;
    background: url(img/li-check.png) no-repeat left 5px;
    display: table-cell;
    vertical-align: top;
    padding-right: 40px;
}

.content-block.page-books .page-container .col-md-12{
    margin-bottom: 0;
}

.content-block.page-books + .container-fluid-footer{
    margin-top: 0;
}

/* single book */
.book-hero .book-hero-wrap{
    max-width: 1500px;
    width: 100%;
    display: table;
    margin: 0 auto;
}

.book-hero-left{
    background: #F1F3F4;
    text-align: center;
    padding: 35px 20px;
    display: table-cell;
    vertical-align: top;
    width: 40%;
    position: relative;
}

.book-hero-left:before{
    content: '';
    background: #F1F3F4;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1000%;
    right: 100%;
    height: 100%;;
}

.book-hero-right{
    display: table-cell;
    vertical-align: top;
    width: 60%;
    padding: 65px 0 65px 60px;
}

.book-hero h1.book-title{
    color: #000;
    font-weight: bold;
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 25px;
}

.book-tabs{
    border-top: 1px solid #CBCBCB;
    border-bottom: 1px solid #CBCBCB;
    text-align: center;
}

.book-tabs ul{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.book-tabs ul li{
    display: inline-block;
    list-style: none;
    padding: 0 15px;
}

.book-tabs ul li a{
    padding: 30px 8px;
    border-bottom: 3px solid #fff;
    color: #4B4B4B;
    font-size: 15px;
    text-decoration: none;
    display: block;
}

.book-tabs ul li:hover a, .book-tabs ul li.active a{
    border-color: #F68821;
    color: #4B4B4B;
}

.book-tab-content{
    display: none;
    color: #4B4B4B;
    padding: 70px 0;
}

.book-tab-content.active{
    display: block;
}

h3.btc-title{
    color: #000;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 25px;
}

.book-author-wrap{
    display: table;
}

.book-author-img{
    display: table-cell;
    vertical-align: top;
    width: 153px;
}

.book-author-bio{
    display: table-cell;
    vertical-align: top;
    padding-left: 35px;
}

h4.book-bio-title{
    font-size: 15px;
    font-weight: bold;
}

.btc-review-list{
    padding: 35px 0;
    text-align: left;
}

.btc-review-text p{
    margin-bottom: 15px;
}

.btc-review-text p:last-child{
    margin-bottom: 0;
}

.btc-review-list.first_review{
    padding-top: 0;
}

.first_review .btc-review-text{
    border-radius: 10px;
    background: #fff;
    padding: 40px 45px 60px;
    text-align: center;
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 0 80px rgba(0, 0, 0, 0.12)
}

.first_review .btc-review-text ul{
    display: inline-block;
    text-align: left;
}

.first_review .btc-review-details{
    text-align: center;
}

.first_review .btc-review-title{
    font-style: italic;
}

.first_review .btc-review-rate{
    display: none;
}

.btc-review-details{
    padding-top: 25px;
}

.btc-review-details h4{
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin: 0 0 3px;
}

.btc-review-rate{
    padding-top: 10px;
}

.btc-author-img-wrap{
    text-align: center;
    margin-top: -40px;
}

.btc-author-img{
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.btc-author-img img{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
}

.more-reviews{
    text-align: center;
    padding: 10px 0;
}

.more-reviews h3{
    font-size: 20px;
    line-height: 25px;
    position: relative;
    color: #000;
    font-weight: bold;
}

.more-reviews h3 span{
    background: #fff;
    padding: 3px 10px;
    position: relative;
    z-index: 9;
}

.more-reviews h3:after{
    position: absolute;
    width: 100%;
    height: 1px;
    background: #DEDEDE;
    left: 0;
    right: 0;
    content: '';
    top: 50%;
}

.slick-dots{
    bottom: 0; 
}

.home .slick-dots{
    display: none;
}

.slick-dots li button::before {
    font-size: 0;
    border: 1px solid #4b4b4b;
    opacity: 1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: #4b4b4b;
    width: 10px;
    height: 10px;
}

.slick-dots li.slick-active button:before{
    opacity: 1;
    background: #fff;
}

.page-testi .the-testimonials-slider, .page-testi .testimonial-position{
    color: #4B4B4B;
}

.the-testimonials-slider .slick-list{
    padding: 0 0 50px;
}

.page-testi .slick-prev:before, .page-testi .slick-next:before{
    color: #000;
}

.full-content-testimonial.hidden{
    display: none;
}

.client-testimonials{
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: left;
}

.client-testimonial{
    -webkit-flex-basis: calc(50% - 20px);
    -moz-flex-basis: calc(50% - 20px);
    flex-basis: calc(50% - 20px);
    background: #F5F5F5;
    margin: 0 10px 20px;
    text-align: left;
}

.client-testimonial-wrap{
    padding: 35px;
    font-size: 14px;
}

.page .entry-content .client-testimonial h3{
    color: #4B4B4B;
    margin: 0;
    padding: 20px 0 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

.client-testimonial-content{
    font-style: italic;
    color: #4B4B4B;
}

.read-more-testimonial{
    font-style: normal;
}

body .page-testi .slick-next{
    right: -25px;
}

body #navbar.navbar .nav li.current-menu-item > a, body #navbar.navbar .nav li.current_page_item > a, body #navbar.navbar .nav li.current-page-ancestor > a, body #navbar.navbar .nav li.current-menu-ancestor > a, body #navbar.navbar .nav li.current-menu-parent > a, body #navbar.navbar .nav li.current-page-parent > a, body #navbar.navbar .nav li.current_page_parent > a, body #navbar.navbar .nav li.current_page_ancestor > a, body .navbar .nav > li.current-menu-item > a, body .navbar .nav > li.current_page_item > a, body .navbar .nav > li.current-page-ancestor > a, body .navbar .nav > li.current-menu-ancestor > a, body .navbar .nav > li.current-menu-parent > a, body .navbar .nav > li.current-page-parent > a, body .navbar .nav > li.current_page_parent > a, body .navbar .nav > li.current_page_ancestor > a{
    font-weight: normal;
    color: #000;
}

body #navbar.navbar .nav li.menu-item-has-children li.menu-item-object-pv_books.current-menu-item a{
    color: #fff;
}

body #navbar.navbar .nav li.current_page_item.current-menu-item > a, body #navbar.navbar .nav li.current-page-ancestor.current-menu-parent > a, body #navbar.navbar .nav li.current-menu-ancestor.current-menu-parent > a, body #navbar.navbar .nav li.current_page_parent.current-menu-parent > a, body #navbar.navbar .nav li.current_page_ancestor.current-menu-parent > a, body #navbar.navbar .nav li.current-page-ancestor.current-page-parent > a, body #navbar.navbar .nav li.current-page-ancestor.current-menu-ancestor.menu-item-has-children > a, body #navbar.navbar .nav li.current-page-ancestor.current-menu-ancestor.menu-item-has-children li.current-page-ancestor a, body #navbar.navbar .nav li.current-menu-item.current-book-item, body #navbar.navbar .nav li.menu-item-has-children li.menu-item-object-pv_books.current-menu-item.current-book-item a{
    font-weight: bold;
    color: #f88800;
}

textarea.wpcf7-textarea{
	margin-bottom: 0;
}

body .woocommerce #ship-to-different-address-checkbox {
    position: relative;
    top: 12px;
	margin-top: 0;
}

body .post-social .googleplus-share{
	display: none;
}

.workshop-carousel{
	text-align: center;
}

.speaking-images-column img{
    width: 100%;
    max-width: 200px;
}

.iframe-container{
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 60%;
}

.iframe-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1200px){
    .podcast-list, .wpb_text_column .podcast-list:last-child, .expertise-list{
        -webkit-flex-basis: 45%;
        -moz-flex-basis: 45%;
        flex-basis: 45%;
    }
}

@media (max-width: 1160px){
    .book-hero-right{
        padding: 65px 60px 65px 60px;
    }
}

@media (max-width: 1024px){
    body header .logo .logo-link{
        max-width: 100%;
    }

	body header .logo-link img{
        max-width: 50%;
    }

    body header .logo .header-blog-info{
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 20px 0 0;
    }

    .book-tabs ul li{
        padding: 0 5px;
    }
}

@media (max-width: 850px){
    .book-hero-left{
        display: block;
        width: 100%;
    }

    .book-hero-right {
        display: block;
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    .book-hero .book-content{
        padding-left: 0;
        display: inline-block;
        text-align: left;
    }
}

@media (max-width: 768px){
    .podcast-list, .wpb_text_column .podcast-list:last-child, .expertise-list{
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        flex-basis: 100%;
    }
    
    .book-tabs ul li, .book-tabs ul{
        display: block;
    }

    .partner-affiliates-section .wpb_content_element.wpb_single_image{
        margin-bottom: 0;
    }

    .partner-affiliates-section{
        padding-bottom: 20px;
    }
}

@media (max-width: 767px){
    .home-tabs h4.vc_tta-panel-title{
        color: #000;
        font-weight: normal;
        font-size: 15px;
    }

    .home-tabs .vc_active h4.vc_tta-panel-title a{
        color: #000;
    }

    body .home-tabs.vc_tta.vc_general .vc_active .vc_tta-panel-body{
        padding: 0 10px;
        background: #fff;
    }

    .home .vc_tta.vc_general.home-tabs .vc_tta-icon{
        display: inline-block;
        min-width: 22px;
    }

    .partner-affiliates-section .vc_row .wpb_column.vc_col-sm-3{
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
}

@media (max-width: 720px){
    header .logo-link img{
        max-width: 75%;
    }

    .page-contact-us article{
        width: 100%;
    }

    .home-services-section .vc_row{
        margin-left: 0;
        margin-right: 0;
    }

    .home .books-img{
        width: 40%;
    }
    
    .home .books-details{
        width: 60%;
    }
}

@media (max-width: 680px){
    footer .footer-menu ul li{
		display: block;
		margin-right: 0;
		padding: 0 0 5px;
	}
}

@media (max-width: 600px){
    .books-type-box .book-img{
        width: 100%;
        max-width: 50%;
        margin: 0 auto;
        padding: 0 0 30px;
        display: block;
    }

    .books-type-box.books-featured .book-img{
        width: 100%;
    }

    .books-type-box .book-details{
        display: block;
        padding-left: 0;
    }

    .books-featured .book-details h3.book-title{
        font-size: 20px;
        line-height: 25px;
    }

    .books-type-box .book-details h3.book-title, .books-type-box .book-author{
        text-align: center;
    }

    .books-type-box .book-links{
        text-align: center;
    }

    .books-type-box .book-links a{
        display: block;
        max-width: 143px;
        margin: 0 auto 15px;
    }

    .books-type-box .book-links a.book-learn-more{
        margin-bottom: 0;
    }

    .book-content ul{
        padding-left: 0;
    }

    .client-testimonial{
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        flex-basis: 100%;
        margin: 0 0 15px
    }
}

@media (max-width: 568px){
    body header .logo .header-blog-info{
        display: none;
    }

    .navbar .navbar-toggle{
        padding: 10px 40px;
    }

    .search-bar-header {
        margin-top: -7px;
    }

    .navbar-left-wrapper, .navbar-right-wrapper {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .navbar-right-wrapper{
        text-align: left;
    }

    body .camille-post-list-wrapper, body .camille-post-list .camille-post .camille-post-image{
        height: 250px;
    }
}

@media (max-width: 500px){
    .home .books-img{
        width: 100%;
        display: block;
        text-align: center;
        padding-bottom: 15px;
    }
    
    .home .books-details{
        width: 100%;
        display: block;
        text-align: center;
    }

    .expertise-details{
        text-align: center;
        padding: 15px 0 0;
        display: block;
    }

    .expertise-icon{
        margin: 0 auto;
    }
}

@media (max-width: 350px){
    .search-bar-header{
        position: relative;
        left: -20px;
    }
}